Activity log for bug #783598

Date Who What changed Old value New value Message
2011-05-16 17:58:46 Paul Ni bug added bug
2011-05-19 05:52:53 Robert Ancell lightdm: status New Triaged
2011-05-19 05:52:54 Robert Ancell lightdm: importance Undecided Medium
2011-05-19 05:55:32 Robert Ancell summary LightDM should notify users about expired credentials instead of showing login error. Notify users about expired credentials instead of showing login error.
2011-08-12 13:51:39 Sebastien Bacher bug task added lightdm (Ubuntu)
2011-08-12 13:51:46 Sebastien Bacher lightdm (Ubuntu): importance Undecided Low
2011-08-12 13:51:48 Sebastien Bacher lightdm (Ubuntu): status New Triaged
2011-08-12 13:51:52 Sebastien Bacher nominated for series Ubuntu Oneiric
2011-08-12 13:51:52 Sebastien Bacher bug task added lightdm (Ubuntu Oneiric)
2011-09-21 08:26:50 Robert Ancell lightdm: status Triaged Fix Committed
2011-09-21 08:26:51 Robert Ancell lightdm (Ubuntu Oneiric): status Triaged Fix Committed
2011-09-22 07:20:26 Launchpad Janitor branch linked lp:~ubuntu-desktop/lightdm/ubuntu
2011-09-22 07:20:31 Robert Ancell lightdm: status Fix Committed Fix Released
2011-09-28 07:48:34 Launchpad Janitor lightdm (Ubuntu Oneiric): status Fix Committed Fix Released
2011-09-28 08:09:26 Launchpad Janitor branch linked lp:ubuntu/lightdm
2013-02-26 22:01:52 Julian Alarcon bug added subscriber Julian Alarcon